LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 11-10-2013, 10:17 PM   #1
trantuananh24hg
LQ Newbie
 
Registered: Nov 2013
Posts: 3

Rep: Reputation: Disabled
How to verify the kernel before installation


Hi everyone!
I'm continue looking for Redhat 5.5 iso for a week ago, so, it seem RHEL did not support to download.
Because I must find the kernel exactly to install then I were borrowed one cd from my friend. However, I am not able to verify what is the kernel in this cd before installation.
So, may you guide me?

Thank you!
 
Old 11-10-2013, 10:28 PM   #2
andrewthomas
Senior Member
 
Registered: May 2010
Location: Chicago Metro
Distribution: Arch, Gentoo, Slackware
Posts: 1,690

Rep: Reputation: 308Reputation: 308Reputation: 308Reputation: 308
Quote:
Originally Posted by John VV View Post
you are aware that 5.1 is YEARS OUT OF DATE
it is from 2007
the current older rhel5 is RHEL 5.10
and it is really showing it's age
the current new version of redhat is RHEL 6.4 with 6.5 in testing


the nvidia .run driver REQUIRES you install gcc and the automake development tools
also it requires the matching kernel-devel.rpm for the kernel you are running

you get that from redhat's RHN repo
the one you get access to with the REQUIRED support contract you bought

RHEL is not free

Basically you must buy the support contract to be able to install things .

call redhat support on the phone
or get a support ticket

rhel5.1 is going to be rather hard to support
it is 9 versions and 6 YEARS out of date


redhat is about the only people that will be able to help support 5.1
Well said John. Just substitute 5.5 for 5.1 and you have your answer.

Last edited by andrewthomas; 11-10-2013 at 10:29 PM.
 
Old 11-10-2013, 10:33 PM   #3
trantuananh24hg
LQ Newbie
 
Registered: Nov 2013
Posts: 3

Original Poster
Rep: Reputation: Disabled
Thank you for your reply!

Due to my OraDB Database need exactly 5.5 (with more internal reasons I could not share here)
Code:
$ uname -r
2.6.18-194.el5
$ uname -a
Linux cloudsme 2.6.18-194.el5 #1 SMP Tue Mar 16 21:52:39 EDT 2010 x86_64 x86_64 x86_64 GNU/Linux
$ cat /etc/redhat-release
Red Hat Enterprise Linux Server release 5.5 (Tikanga)
and I must find it, install on new server and migration the database through.
Yes, of course, CentOS 5.5 is wellcome.

Regards!

Last edited by trantuananh24hg; 11-10-2013 at 10:50 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
how to verify gd installation on php packets Linux - Software 1 06-16-2010 08:32 PM
verify installation of service pack nolinuxnollife Linux - Software 2 06-10-2008 04:46 AM
how to verify a printer installation using command line HyperTrey Programming 0 04-14-2008 03:03 PM
How to Verify Software before installation? a49002 Linux - Software 4 03-13-2007 08:14 PM
How do I verify my burnt installation DVD? noob_nz SUSE / openSUSE 6 02-16-2006 07:29 PM


All times are GMT -5. The time now is 12:20 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration